/* banner section */

.lqd-highlight-inner {
  background-image: url(../images/yellow-underline.svg);
  background-color: transparent !important;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: -10px !important;
  left: 0 !important;
}

/* marquee section */
.home-marquee p {
  font-size: 86.54px !important;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  line-height: 86px;
}
.home-marquee {
  overflow: hidden;
}
/* scroller  */
.scroll-dots .lqd-section-scroll-dot {
  font-family: DM Sans;
  font-weight: 500;
  font-size: 14px;
  line-height: 21.6px;
  text-align: center;
  vertical-align: middle;
  color: #1e1e1e;
  border: 1px solid #1e1e1e;
}
.scroll-dots .lqd-section-scroll-dot.is-active {
  background-color: #f9e62e;
  border: none;
  color: #1e1e1e;
}
.home-svg-size .iconbox-icon-wrap svg {
  width: 87px !important;
}

/* tab images css */

.hover-tab .iconbox-icon-container {
  border: 1px solid #d5d5d5;
  background-color: #f3f3f3;
}

.home-customer-feedback .lqd-testi {
  border: none !important;
  border-radius: 0 !important;
  box-shadow: 0px 2px 17.8px 3px #0000000a;
}
.home-customer-feedback .lqd-testi-details {
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.home-customer-feedback .lqd-testi-details .lqd-testi-np {
  padding-left: 0;
}
.menu-item-has-children ul.nav-item-children {
  z-index: 1 !important;
}
.hover-tab {
  cursor: pointer;
}
.home-banner figure img {
  max-width: max-content;
  margin-left: -60px;
}

.form-field-wrapper p {
  display: flex;
  gap: 10px;
}
.footer-policy li:first-child {
    margin-right: 0 !important;
    padding-right: 0;
}
ul li.hide-desktop{
    display: none !important;
}

.login-buton-wrapper .elementor-widget-wrap{
    display: inline-flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: nowrap;}

